<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:context=".MainActivity">


    <LinearLayout
            android:orientation="vertical"
            android:id="@+id/lce_content_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

        <TextView
                android:paddingLeft="30dp"
                android:textSize="14dp"
                android:gravity="center_vertical"
                android:textColor="@color/white"
                android:text="Multiple Base Url Request Test"
                android:background="@color/google_blue"
                android:layout_width="match_parent"
                android:layout_height="50dp"/>

        <TextView
                android:layout_margin="30dp"
                android:text="CONTENT"
                android:id="@+id/tv_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>

        <LinearLayout
                android:layout_marginLeft="30dp"
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="80dp"
        >
            <TextView
                    android:layout_marginRight="40dp"
                    android:background="@android:color/darker_gray"
                    android:padding="10dp"
                    android:id="@+id/tv_user"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="User Request!"
            />
            <TextView
                    android:background="@android:color/holo_green_dark"
                    android:padding="10dp"
                    android:id="@+id/tv_home"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Home Request!"
            />
        </LinearLayout>


        <TextView
                android:paddingLeft="30dp"
                android:textSize="14dp"
                android:gravity="center_vertical"
                android:textColor="@color/white"
                android:text="Component Module Test"
                android:background="@color/google_blue"
                android:layout_width="match_parent"
                android:layout_height="50dp"/>

        <Button
                android:id="@+id/bt_to_other"
                android:layout_marginTop="10dp"
                android:layout_marginLeft="30dp"
                android:text="Jump to Other"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>

    </LinearLayout>

    <com.yidianling.ydlcommon.core.mvp.lce.view.YDLStateView
            android:id="@+id/lce_state_view"
            android:layout_width="match_parent"
            android:layout_height="300dp"/>

</LinearLayout>